Installlion's Logo

Installlion.com

How To Install libcli-framework-perl on yakkety

To install libcli-framework-perl just follow these instructions.

Install libcli-framework-perl

standardized, flexible, testable CLI applications framework for Perl Ubuntu 16.10 universe/perl 0.05-1

sudo apt-get install libcli-framework-perl

Which will install libcli-framework-perl and any other packages on which it depends.

Package Data

Packagelibcli-framework-perl
Version0.05-1
MaintainerUbuntu Developers
Descriptionstandardized, flexible, testable CLI applications framework for Perl
Distroubuntu
Releaseyakkety
Repouniverse
Sectionuniverse/perl

Dependencies